﻿@charset "utf-8";
	.pub_page_side_main .cnt .pub_page_main .page_feedback {
	border:1px solid #e5e5e5;
	color:#666;
	background:#fff
}
.pub_page_side_main .cnt .pub_page_main .page_feedback .intro {
	margin:15px 35px;
	font-size:14px;
	overflow:hidden
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form {
	margin:20px 17px
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .field {
	margin:15px 17px;
	overflow:hidden
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .field .title {
	float:left;
	min-width:80px;
	margin:14px 0 0;
	vertical-align:top;
	font-size:14px;
	color:#666
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .field .value {
	display:block;
	max-width:453px;
	height:28px;
	margin:0 0 0 90px;
	padding:10px;
	border:1px solid #e5e5e5;
	border-radius:3px
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .field .value input {
	width:100%;
	height:100%;
	border:none;
	background:0 0;
	outline:none
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .field .value.content {
	max-width:702px;
	height:132px
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .field .title .require_symbol {
	color:#ee551f
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .field .value textarea {
	width:100%;
	height:100%;
	border:none;
	background:0 0;
	outline:none
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .btn_list {
	margin:49px 110px
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .btn_list .btn {
	display:inline-block;
	position:relative;
	min-width:132px;
	padding:14px;
	font-size:16px;
	text-align:center;
	color:#fff;
	background:#ee551f;
	border-radius:25px;
	cursor:pointer
}
.pub_page_side_main .cnt .pub_page_main .page_feedback form .btn_list .btn input {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:0 0;
	border:none;
	outline:none;
	opacity:0;
	cursor:pointer
}
